QGIS Application - Bug report #11602

Reclassify Grid values - don't let me add or delete rows in the fixed table

2014-11-08 07:28 AM - Joao Gaspar

No
No
fixed/implemented

Copied to github as #: 19859

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:master Regression?:
Operating System: all Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

Description

Hi,

When i try to reclassify trough the fixed table, the algorithm don't let me add or delete the rows, the buttons are grey.

| try with and without SAGA 2.0.8 syntax.

In the QGIS Chugiak (2.4) works.

Regards
Jodo

Associated revisions

Revision 5e6f4c2f - 2014-11-19 11:02 AM - Alexander Bruy

[processing] correctly handle editable and non-editable fixed tables (fix #11602)

History

#1 - 2014-11-08 08:27 AM - Giovanni Manghi

- Target version set to Version 2.8

#2 - 2014-11-09 02:20 PM - Pedro Venancio

Also affects QGIS 2.6 (stable). | confirm that works perfectly in 2.4.

#3 - 2014-11-11 02:54 AM - Pedro Venancio

Affects QGIS 2.6 both on Linux and Windows.

#4 - 2014-11-19 01:35 AM - Alexander Bruy

- Operating System set to all

- Affected QGIS version changed from 2.6.0 to master

#5 - 2014-11-19 02:02 AM - Alexander Bruy
- Status changed from Open to Closed
Fixed in changeset commit:"5e6f4c2faec7728d1520a5715291a503f6e98fbb".

#6 - 2014-11-19 02:03 AM - Alexander Bruy
- Resolution set to fixed/implemented
